## com.imcode.imcms.servlet.beans
Class AdminManagerExpandableDatesBean

    java.lang.Object
      com.imcode.imcms.servlet.beans.AdminManagerExpandableDatesBean

    public class AdminManagerExpandableDatesBean

extends java.lang.Object

Constructor Summary
`AdminManagerExpandableDatesBean()`

Method Summary
`DocumentDomainObject` `getDocument()`
`boolean` `isExpanded()`
`void` `setDocument(DocumentDomainObject document)`
`void` `setExpanded(boolean expanded)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminManagerExpandableDatesBean

    public AdminManagerExpandableDatesBean()

Method Detail

### getDocument

    public DocumentDomainObject getDocument()

### isExpanded

    public boolean isExpanded()

### setDocument

    public void setDocument(DocumentDomainObject document)

### setExpanded

    public void setExpanded(boolean expanded)